# Uses of Class
com.google.cloud.spanner.jdbc.ProtoEnumType

Packages that use ProtoEnumType
Package
Description
com.google.cloud.spanner.jdbc
A JDBC driver for Cloud Spanner - A no-compromise relational database service.

## Uses of ProtoEnumType in com.google.cloud.spanner.jdbc

Fields in com.google.cloud.spanner.jdbc declared as ProtoEnumType
Modifier and Type
Field
Description
`static final ProtoEnumType`
ProtoEnumType.`INSTANCE`